      integer function IMBED(STRING,START)
      integer START, COUNT
      character STRING*80, CTEST*1
      do 100 COUNT = START+1, 80
         IMBED = COUNT
         CTEST = STRING(COUNT:COUNT)
         if (CTEST.ne.' '.and.CTEST.ne.'	') go to 110
100   continue
      IMBED = -999
110   continue
      return
      end
